body,p,span,a{
	line-height: 1.4;
}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt40{padding-top: 40px;}
.pt30{padding-top: 30px;}
.mt70 {margin-top: 70px;}
.mt50 {margin-top: 50px;}
.mt40 {margin-top: 40px;}
.mt30 {margin-top: 30px;}
.mt20 {margin-top: 20px;}
.mt10 {margin-top: 10px;}
.mt5 {margin-top: 5px;}
.disblock{display: block;}
img{
	max-width: 100%;
}
h3{
	font-size: 22px;
	font-weight: bold;
	color: #095E0E;
}
h4{
	font-size: 20px;
	font-weight: bold;
	color: #333;
}
.sub-title{
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding-top: 10px;
}
@media(min-width:767px){
  .block-mb{
    display: none;
  }	
}
@media(min-width:767px){
  .pt100{padding-top: 80px;}
  .pb100{padding-bottom: 80px;}
}
@media (max-width:767px){
  .pt100{padding-top: 60px;}
  .pb100{padding-bottom: 60px;}
  .hidden-mb{
    display: none !important;
  }  
	.mt70 {margin-top: 50px;}
	h3 {
    font-size: 20px;
	}
  .sub-title{
    font-size: 18px;
  }
}
/*----- Button -----*/
.btn-cta{
  background: #DB470F;
  border-radius: 30px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  display: inline-block;
}
.btn-cta:hover{
  background: #F27D08;
  color: #fff;
  text-decoration: none;
}
.btn-cta-big{
  min-width: 320px;
  max-width: 100%;
  padding: 15px;
  font-size: 22px;
}
/*----- End Button -----*/
/*----- Content common -----*/
.border-grey{
  border: 1px solid #b7b7b7;
  background: #fff;
  height: 100%;
}
.box-p20{
  padding: 20px 20px 30px 20px;
}
.content-2col-1item > div,
.content-2col-1item > img{ 
  width: 100%;
}
.content-list{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  row-gap: 30px;
  margin-left: -15px;
  margin-right: -15px;
}
@media(min-width:767px){
  .content-2col-1item{
    display: flex;
    align-items: center;
  }
  .content-2col-1item > img{
    width: 50%;
    padding-right: 30px;
  }
  .content-2col-1item > div{
    width: 50%;
  }  
}

.content-title{
  font-size: 20px;
  font-weight: bold;
}
.content-txt{
  margin-top: 15px;
}
@media(max-width:767px){
  .content-list > div:last-child{
    margin-bottom: 0;
  } 
  .box-p30{
    padding: 15px;
  }
}
/*----- End Content common -----*/

.textgreen{
  color: #095E0E;
}
.title-green{
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  color: #143601;
}
@media(max-width:767px){
  .title-green{
    font-size: 40px;
  }
}

/*----- banner -----*/
.banner{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner img{
  width: 100%;
  height: auto;
}
/*----- end banner -----*/

/*----- control -----*/
.control {
  padding-top: 25px;
}
.control ul {
  display: flex;
  justify-content: space-evenly;
}
.control li a{
  font-weight: bold;
  color: #333;
}
.control li a:after{
  content:'\f078' ;
  font-family: "Font Awesome 5 Free";
  margin-left: 9px;
  font-size: 13px;
}
@media(max-width:991px){
  .control{
    padding-top: 10px;
  }
  .control ul{
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-left: -15px;
    margin-right: -15px;
  }
  .control li{
    width: 50%;
    padding: 0px 15px
  }
  .control li a {
    font-weight: bold;
    width: 100%;
    display: block;
    padding: 8px 0 7px 0;
    border-bottom: 2px dotted #D4D4D4;
    position: relative;
  }
  .control li a:after{
    position: absolute;
    right: 0;
    font-size: 11px
  }
}
@media(max-width:575px){
    .control li{
      width: 100%;      
    }
}
/*----- End control -----*/

/*----- info -----*/
.tour-info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  overflow: hidden;
}
.tour-info .content-title{
  font-size: 23px;
  line-height: 1.2;
}

@media(min-width:991px){
  .tour-info .content-title{
    font-size: 25px;
  }
}
@media(min-width:767px){
  .tour-info .content-title{
    font-size: 30px;
  }
  .tour-info img{
    padding-right: 0;
  }
  .tour-info div{
    padding-left: 30px;
  }  
}
@media(max-width:991px){
  .tour-info {
    align-items: start;
  }
  .tour-info img{
    width: 40%;
  }
}
@media(max-width:767px){
  .tour-info {
    flex-direction: column;
    gap:20px;
  }
  .tour-info .mt50{
    margin-top:0;
  }
  .tour-info img{
    width: 100%;
    height: auto;
  }
}
/*----- End info -----*/

/*----- tour point -----*/
.btn-yellow{
  min-width: 260px;
  /*background: #F27D08;*/
	background: #f78a19;
  border:1px solid #fff;
}
.btn-yellow:hover{
  background: #f7a830;
}
.bg-grey{
	background-color: #F8F8F8;
}
.bg-green{
	background-color: #cee9d8;
}
@media(max-width:767px){
  .yellow-leaves-bg{
    background-size: 35% auto;
    top: -50px;
  } 	
}
.tourpoint .border-grey img{
  width: 100%;
}
.tour-green,
.tourpoint .slider-2col-1item{
  background-color: #588157;
}
.tourpoint .slider-2col-1item .content-info{
  width: 100%;
  padding: 0 20px 30px 20px;
  color: #fff;
}
.tourpoint .slider-2col-1item .slider01-slick{
  width: 100%;
}
.tour-green .content-title,
.tourpoint .slider-2col-1item .content-title{
  font-size: 20px;
  line-height: 1.2;
}
.slick-arrow{
  font-size: 0;
  border: none;
  width: 60px;
  height: 60px;
  background-size: 100% 100%;
  position: absolute;
  top:calc(50% - 30px);
  z-index: 2;
  outline: none;
}
.tour-green{
  padding: 60px 40px;
}
.tour-green .content-2col-1item > div{
  width: 100%;
  color: #fff;
}
@media(min-width:991px){  
  .tourpoint .content-2col-1item> div:nth-child(1) img{     
    height: 100%;
    object-fit: cover; 
  }  
}
@media(min-width:767px){  
  .tourpoint .slider-2col-1item .content-info{
    width: 33.333%;
    padding: 20px 15px 20px 30px;
  }  
  .tourpoint .slider-2col-1item .slider01-slick{
    width: calc(100% - 33.333% - 15px);
  }
  .tour-green .content-title,
  .tourpoint .slider-2col-1item .content-title{
    font-size: 30px;
  }  
  .tour-green .content-2col-1item {
    margin-left: -15px;
    margin-right: -15px;
  }
  .tour-green .content-2col-1item > div{
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
  }  
}
@media(max-width:991px){
  .tourpoint .content-2col-1item .content-title{
    font-size: 22px;
  }
  .tour-green{
    padding: 30px 30px;
  }
}
@media(max-width:767px){
  .content-info.box-p20 .content-title{
    margin-top: 0;
  }
  .tour-green{
    padding: 0 0 15px 0;
  }
  .tour-green .content-info{
    padding: 0 15px 30px 15px;
  }
  .tour-green .content-title{
    margin-top: 30px;
  }
}
/*----- End tour point -----*/

/*----- schedule -----*/
.schedule-wrap{
  width: 800px;
  max-width: 100%;
  background: #FFF6E4;
  border-top: 7px solid #095E0E;
  padding: 50px 90px;
  margin-left: auto;
  margin-right: auto;
}
.schedule-list li{
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
.schedule-list li:last-child{
  margin-bottom: 0;
}
.schedule-time{
  width: 70px;
  height: 70px;
  text-align: center;
  background: #fff;
  border:2px solid #095E0E;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
.schedule-list .schedule-empty-time{
  background: none;
  border:none;
}
.schedule-content{
  width: calc(100% - 70px);
  padding-left: 30px;
}
.schedule-time p{
  font-size: 22px;
  font-weight: bold;
  color: #E5601B;
}
.schedule-time img{    
  width: calc(100% + 4px);
  max-width: initial;
}
.schedule-list{
  position: relative;
}
.schedule-list:after{
  content: '';
  width: 3px;
  height: 91%;
  border-left: 4px dotted #75AE14;
  position: absolute;
  left: 33px;
  top: 0;
}
@media(max-width:767px){
  .schedule-wrap{
    padding: 40px 15px;
  }
  .schedule-content{
    padding-left: 20px;
  }
  .schedule-list:after{
    height: 80%;
    margin-top: 30px;
  }
}
@media(max-width:425px){
  .schedule-list:after{
    height: 75%;
  }
}
/*----- End schedule -----*/

/*----- Popular Spots -----*/
.shrines .boder-gray{
  background-color: #fff;
}
.shrines .boder-gray > img{
  width: 100%;
}
/*----- End Popular Spots -----*/


/*----- Tour outline -----*/
.outline-table{
  width: 100%;
  background-color: #fff;
}
.outline-table th{
  background: #ececec;
  font-weight: bold;
}
.outline-table th,
.outline-table td{
  border-collapse: collapse;
  border:1px solid #c2c2c2;
  padding: 15px 30px;
}
.list-dot li{
  margin-bottom: 7px;
}
.list-dot li:last-child{
  margin-bottom: 0;
}
@media(min-width:767px){
  .outline-table th{
    width: 230px;
  }
}
@media(min-width:991px){
  .outline-table th{
    width: 300px;
  }
}
@media(max-width:767px){
  .outline-table th, .outline-table td{
    display: block;
    width: 100%;
    padding: 15px 15px;        
    vertical-align: middle;
  }
  .outline-table th{
    border-bottom: none;
    padding-bottom: 0;
    background: none;
  }
  .outline-table th,
  .outline-table td{
    border-top:none;
    padding-top: 5px;
  }
  .outline-table tr:nth-child(1) th{
    border-top: 1px solid #C8D9AA;
  }

}
/*----- End Tour outline -----*/

/*-----Book btn sticky-----*/
#book-btn {
	position: relative;
	bottom: 0;  
	z-index: 9;
	padding: 15px 0;
  background-color: #6ca595;
}
#book-btn .btn-cta {
  padding: 10px;
  width: 230px;
  min-width: inherit;
}
.sticky {
	position: sticky !important;
}
#book-btn .box__wrap {
	width: 100%;
	margin: 0 15px;
	display: flex; 
	justify-content: space-evenly;
	align-items: center;
}
#book-btn .box__wrap .box__item {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 70%; 
    text-align: center;
} 
@media screen and (max-width: 767px) {
	#book-btn .box__wrap {
		flex-direction: column;
		align-items: center;
		margin: 0;
	}
}
@media screen and (max-width: 600px) {
	#backToTop2019 {
		bottom: 7vw;
	}
}
/*----- End booking sticky-----*/
.list-check{
  margin-top: 5px;
}
.list-check li{
  margin-bottom: 7px;
}
.list-check li:before{
  content: '\f00c';
  display: inline-block;
  font-family: "Font Awesome 5 Free";;
  font-size: 12px;
  margin-right: 10px;
  color: #779248;
  font-weight: bold;
}

.list-dot li{
  margin-bottom: 5px;
  padding-left: 20px;
  position: relative;
}
.list-dot li:before{
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #779248;
  position: absolute;
  left: 0;
  top: 9px;
}

.map-box{
  margin-top: 10px;
  width: 400px;
  max-width: 100%;
}
@media(max-width:575px){
  .map-box{
    width: 100%;
  }
}

@media(max-width:767px){
  #shrines .title-green,
  #recommendable .title-green{
    font-size: 35px;
  }
  #recommendable{
    padding-bottom: 20px !important;
  }
}

/*----- Access -----*/
#access div p.mt20{
  text-align: center;
}
.list-bus-route{
	margin: 20px 0 0 0;
}
.list-bus-route tbody tr{
	border: 1px solid #abd3b1;
  background-color: #ebfdee;
  margin-bottom: 5px;
  border-radius: 5px;
}
.list-bus-route tbody tr:last-child{
  margin-bottom: 0;
}
.list-bus-route tbody tr:hover{
	background-color: #f1fff3;
}
.desc-route {
	text-align: center;
	line-height: 120%;
	margin-top: 10px;
}
.desc-route li{
	display: inline-block;
	font-weight: bold;
	color: #0051AE;
	font-size: 20px;
}
.desc-route li span{
	margin: 0 5px;
	font-weight: 600;
	font-size: 24px;
	color: #0051AE;
	line-height: 120%;
}
.desc-route li .fa{
	color: #3159b5;
	font-size: 20px;
}
.route-area{
	padding: 40px 0;
}
.route-area-cm{
	background-color: #fff;
	border:1px solid #F5F5F5;
	box-shadow: 0 0 10px rgba(214,214,214,0.16);
	padding: 0 15px 50px 15px;
}
.route-area-cm .title-cm{
	margin: 30px auto 10px auto
}
.mt30 {
    margin-top: 30px;
}
.routes-area table tr {
  display: block;  
	width: 100%;
}
.routes-area table tr td {
	display: block;
	width: 100%;
	padding: 20px;
}
.bus-hotel-ticket table tr td > a{
	display: block;
	border-top: solid 1px #e4e4e4;
	background: #fff;	
}
.routes_list table tr td > a {
	display: block;
}
.routes-area table tr td > a{
	color: #333;    
	font-weight: bold;
	font-size: 23px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.routes-area table tr td > a{
	cursor: pointer;
}
.routes-area table tr td > a::after{
	clear: both;
}
.roprice_book span {
	min-width: 200px;
	background: #f78a19;
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	padding: 12px 20px;	
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	border-radius: 30px;
}
.roprice_book span:hover, .list-bus-route tbody tr:hover .roprice_book span{
	background: #f7a830;
}
.roprice_book {
	float: right;
	width: 18%;
	text-align: right;
}
.roprice_book .fa-search{
	display: none;
}
.rodest, .roprice {
    float: none !important;
    display: inline-block;
	margin: 0 !important;
}
.rodest {
	width: 78%;
  padding-right: 30px;
}
.name_area_route span {
	font-size: 18px;
}
.roprice {
    float: right !important;
}
.roprice span.price_inset,
.roprice .min{
	font-size: 25px;
	color: #ff4800 !important;
}
.price-smallText{
	font-size: 18px;
	font-weight: normal;
}
.thisplanforpeople{
	font-size: 13px;
	font-weight: normal;
	display: block;
}
.roprice .rofrom {
	margin: 0;
	text-align: right;
	float: none;
}
.roprice .rofrom p {
	line-height: 24px;
}
.name_area_route {
	float: left;
	font-size: 18px;
	font-weight: bold;
/*	color: #ff4800;*/
}
.name_area_route span{
	color: #000;
}
.price_inset_mc .min,
.price_big{
	font-size: 29px !important;
	padding: 0 0 0 5px;
}
.note{
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
}

@media(max-width:1024px) {
	.routes-area table tr td a .rodest {
		width: 80%;
	}
	.roprice_book{
		width: 20%;
		padding-left: 2%;
	}
	.roprice_book span{
		width: 100%;
		min-width: auto;
	}
	.name_area_route{
		width: 65%;
		word-break: break-word;
	}
}
@media(max-width:991px){
  #access div p.mt20{
    text-align: left;
  }
}
@media(max-width:769px) {
	.roprice{
		width: auto !important;
	}
  .roprice_book {
    width: 28%;
    padding-left: 2%;
  }
  .routes-area table tr td a .rodest {
    width: 72%;
  }
}
@media(max-width:767px) {  
	.roprice_book,
	.routes-area table tr td a .rodest{
		width: 100%;
	}
	.name_area_route{
		font-size: 18px;
		text-align: left;
	}
	.name_area_route span {
    font-size: 14px;
	}
  .rodest {
    padding-right: 0;
  }
	.roprice_book, .routes-area table tr td a .rodest{
		width: 100%;
		padding-left: 0;
		text-align: center;
	}
  .routes-area table tr td > a {
    flex-direction: column;
  }
	.timsale-area .roprice_book span,
	.roprice_book span{
		width: 250px;
		padding: 14px 30px;
	}
	.price-smallText{
		font-size: 15px !important;
	}
	.routes-area .min,
	.tour_area .routes-area p span{
		font-size: 24px !important;
	}
	.roprice_book {
		margin-top: 10px;
	}
	.routes_area .rodest {
		display: block;
		width: 100% !important;
		overflow: hidden;
		text-align: center;
	}
	.routes_area .roprice_book {
		width: 100%;
		display: block;
		text-align: center;
	}
	.roprice_book,
	.routes-area table tr td a .rodest{
		width: 100%;
	}
	.name_area_route{
		font-size: 18px;
		text-align: left;
	}
	.name_area_route span {
    font-size: 14px;
	}
	.roprice_book, .routes-area table tr td a .rodest{
		width: 100%;
		padding-left: 0;
		text-align: center;
	}
	.roprice_book span{
		width: 230px;
    padding: 10px 30px;
	}
	.routes_area .routes-area p span.price-smallText{
		font-size: 15px !important;
	}
	.roprice span.price_inset,
	.tour_area .routes-area p span{
		font-size: 24px !important;
	}
	.rodest .roprice{
		width: 35%;
	}
	.route-area-cm{
		padding-bottom: 10px;
	}
}
@media(max-width:600px){
	.name_area_route{
		width: 100%;
	}		
	.routes-area table tr td a .roprice{
		width: 100% !important;
		text-align: center;
		margin-top: 10px !important;
	}
	.roprice_book{
		margin-top: 2px;
	}
	.roprice .rofrom,
	.name_area_route{
		text-align: center;
	}
	.routes-area table tr {
   /* margin-bottom: 5px;*/
 	}
	.desc-route li span{
		font-size: 20px;
	}
}
@media(max-width:425px) {
	.routes-area table tr td a .rodest {
		width: 100%;
		padding-top: 0;
	}
	.roprice_book {
		width: 100%;
		text-align: center;
	}
	.name_area_route {
		float: none;
		text-align: center;
		width: 100%;
	}
	.roprice .rofrom {
		text-align: center;
	}	
}
/*----- End Access -----*/













